@charset "utf-8";
/* CSS Document */
body{margin:0; font-family:Verdana, Geneva, sans-serif; font-size:12px}
#unicode_font{font-family:SolaimanLipi}
.header{width:990px}

.main_content{width:990px; margin-top:10px; padding-top:10px; border-top:10px solid #006699}
.left_panel{width:190px; float:left}
.enews{width:652px; float:left; margin-left:4px}
.thumb_paper{width:140px; float:right}

.footer{width:990px; margin:10px 0 10px 0; border-top:10px solid #CD0000; padding-top:10px}
.clear{clear:both; font-size:1px; height:1px}/* CSS Document */

